---
Archive: CPAN
Bug-Database: https://github.com/manwar/Regexp-Common-time/issues
Bug-Submit: https://github.com/manwar/Regexp-Common-time/issues/new
Repository: https://github.com/manwar/Regexp-Common-time.git
Repository-Browse: https://github.com/manwar/Regexp-Common-time
